petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoRegisterDestroy

Frees the list of minimization solvers that were registered by TaoRegisterDynamic().

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoRegisterDestroy(void)

Not Collective

### See Also

TaoRegisterAll(), TaoRegister()

Level:advanced
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages